{% load static %}
{% load static i18n %}
{% load translations %}
<div class="AAScontent AAS1 in-view">
    <div class="AASwrapper">
        <div class="AAStext">
            <h4>{% translate "Personal information" %}</h4>
            <span class="edit" id="nameEdit">{% translate "Edit" %}</span>
            <span class="close nameClose">{% translate "Close" %}</span>
        </div>
        <input class="nameEdit" type="text" readonly="" value="{{ user_type.user.first_name }} {{ user_type.user.last_name }}">
        <div class="short">
            <div class="buttons nameButtons">
                <span class="button nameClose">{% translate "CANCEL" %}</span>
                <span class="button nameClose">{% translate "SAVE CHANGES" %}</span>
            </div>
        </div>
    </div>
    <div class="AASwrapper">
        <div class="AAStext">
            <h4>{% translate "Contact information" %}</h4>
            <span class="edit" id="emailEdit">{% translate "Edit" %}</span>
            <span class="close emailClose">{% translate "Close" %}</span>
        </div>
        <div class="short pseudoWrapper">
            <span class="email">{% translate "E-mail" %}</span>
            <input class="emailEdit" type="Email" value="" placeholder="{{ user_type.user.email }}" />
        </div>
        <div class="short">
            <div class="buttons emailButtons">
                <span class="button emailClose">{% translate "CANCEL" %}</span>
                <span class="button emailClose">{% translate "SAVE CHANGES" %}<span>
            </div>
        </div>
    </div>
    <div class="AASwrapper">
        <div class="AAStext">
            <h4>{% translate "Password" %}</h4>
            <span class="edit" id="passwordEdit">{% translate "Edit" %}</span>
            <span class="close passwordClose">{% translate "Close" %}</span>
        </div>
        <input class="passwordEdit" type="password" readonly="" placeholder="*******" value="">
        <div class="short">
            <div class="buttons passwordButtons">
                <span class="button passwordClose">{% translate "CANCEL" %}</span>
                <span class="button passwordClose">{% translate "SAVE CHANGES" %}</span>
            </div>
        </div>
    </div>
</div>
